Subject: Re: Tool Steel

From: [email-masked]
Date: Fri, 12 Jul 1996 18:44:35 -0600

>>The tempering process has always intimidated me to the point where I
>>snip snip snip
>>
>>Sometimes I think we take ourselves too seriously!
>>--
>>Jim McCarty
>>Father Helias Forge
>>Taos, MO
>>Editor Rural Missouri Magazine
>>Newsletter editor, Blacksmiths Association of Missouri
>>
>>"Foolish consistencies are the hobgoblins of little minds"
>>
>Me too!
>
>Mike George

I'll third the motion on that! Used to be you could heat treat a chisel by
heating to a "cherry red" and quenching. The way things are going here we
will soon need atmospherically and themostatically controlled furnaces to
burn our hands. A little metallurgy goes a long way. After all we are not
making space shuttle parts here. I kind of like to believe in a little
magic now and then.

Just my opinion__ Bob Schade 8>